#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 932px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 626px; min-height: 63px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 620px; min-height: 57px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_1 > a { display: block; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 63px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_55 { position: relative; width: 145px; min-height: 35px; padding: 3px 3px 25px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_55 > a { display: block; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 177px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_56 { position: relative; width: 145px; min-height: 97px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_56 > a { display: block; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 177px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_57 { position: relative; width: 145px; min-height: 97px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_57 > a { display: block; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 153px; min-height: 177px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_58 { position: relative; width: 147px; min-height: 99px; padding: 3px 3px 75px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_58 > a { display: block; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 179px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_59 { position: relative; width: 145px; min-height: 79px; padding: 3px 3px 97px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_59 > a { display: block; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 179px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_60 { position: relative; width: 145px; min-height: 129px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_60 > a { display: block; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 153px; min-height: 179px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 147px; min-height: 99px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_61 > a { display: block; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 153px; min-height: 177px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_62 { position: relative; width: 147px; min-height: 127px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_62 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_62_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ul ul ul { list-style: circle; }
#imTextObject_62_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_62_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_62_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_62_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 .inline-block { display: inline-block; }
#imTextObject_62_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_62_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_62_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_62_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_62_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_62_tab0 img.fleft { margin-right: 15px; }
#imTextObject_62_tab0 img.fright { margin-left: 15px; }
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .imVt { vertical-align: top; }
#imTextObject_62_tab0 .imVc { vertical-align: middle; }
#imTextObject_62_tab0 .imVb { vertical-align: bottom; }
#imTextObject_62_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: false; }
#imTextObject_62_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_62_tab0 .ff1 { font-family: 'Rage Italic'; }
#imTextObject_62_tab0 .ff2 { font-family: 'Arial Rounded MT Bold'; }
#imTextObject_62_tab0 .ff3 { font-family: 'Arial'; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 177px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_63 { position: relative; width: 145px; min-height: 125px; padding: 3px 3px 49px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_63 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_63_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_63_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ul ul ul { list-style: circle; }
#imTextObject_63_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_63_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_63_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_63_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_63_tab0 p { margin: 0; padding: 0; }
#imTextObject_63_tab0 .inline-block { display: inline-block; }
#imTextObject_63_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_63_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_63_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_63_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_63_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_63_tab0 img.fleft { margin-right: 15px; }
#imTextObject_63_tab0 img.fright { margin-left: 15px; }
#imTextObject_63_tab0 .imUl { text-decoration: underline; }
#imTextObject_63_tab0 .imVt { vertical-align: top; }
#imTextObject_63_tab0 .imVc { vertical-align: middle; }
#imTextObject_63_tab0 .imVb { vertical-align: bottom; }
#imTextObject_63_tab0 .ff1 { font-family: 'Arial Rounded MT Bold'; }
#imTextObject_63_tab0 .ff2 { font-family: 'Arial'; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 153px; min-height: 179px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_64 { position: relative; width: 147px; min-height: 103px; padding: 3px 3px 73px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_64 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_64_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ul ul ul { list-style: circle; }
#imTextObject_64_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_64_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_64_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_64_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 .inline-block { display: inline-block; }
#imTextObject_64_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_64_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_64_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_64_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_64_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_64_tab0 img.fleft { margin-right: 15px; }
#imTextObject_64_tab0 img.fright { margin-left: 15px; }
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .imVt { vertical-align: top; }
#imTextObject_64_tab0 .imVc { vertical-align: middle; }
#imTextObject_64_tab0 .imVb { vertical-align: bottom; }
#imTextObject_64_tab0 .ff1 { font-family: 'Arial Rounded MT Bold'; }
#imTextObject_64_tab0 .ff2 { font-family: 'Arial'; }
#imTextObject_64_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; line-height: false; }
#imTextObject_64_tab0 .cf1 { color: rgb(255, 0, 0); }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 177px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_65 { position: relative; width: 145px; min-height: 171px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_65 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_65_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_65_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ul ul ul { list-style: circle; }
#imTextObject_65_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_65_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_65_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_65_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_65_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_tab0 .inline-block { display: inline-block; }
#imTextObject_65_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_65_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_65_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_65_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_65_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_65_tab0 img.fleft { margin-right: 15px; }
#imTextObject_65_tab0 img.fright { margin-left: 15px; }
#imTextObject_65_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_tab0 .imVt { vertical-align: top; }
#imTextObject_65_tab0 .imVc { vertical-align: middle; }
#imTextObject_65_tab0 .imVb { vertical-align: bottom; }
#imTextObject_65_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_65_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_65_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_65_tab0 .ff2 { font-family: 'Arial Rounded MT Bold'; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 179px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_66 { position: relative; width: 145px; min-height: 173px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_66 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_66_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_66_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_66_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 .inline-block { display: inline-block; }
#imTextObject_66_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_66_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_66_tab0 img.fleft { margin-right: 15px; }
#imTextObject_66_tab0 img.fright { margin-left: 15px; }
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .imVt { vertical-align: top; }
#imTextObject_66_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_66_tab0 .fs14 { vertical-align: baseline; font-size: 14pt; line-height: 25px; }
#imTextObject_66_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_66_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_66_tab0 .ff2 { font-family: 'Arial Rounded MT Bold'; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 151px; min-height: 179px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_67 { position: relative; width: 145px; min-height: 159px; padding: 3px 3px 17px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_67 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_67_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_67_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ul ul ul { list-style: circle; }
#imTextObject_67_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_67_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_67_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_67_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_67_tab0 p { margin: 0; padding: 0; }
#imTextObject_67_tab0 .inline-block { display: inline-block; }
#imTextObject_67_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_67_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_67_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_67_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_67_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_67_tab0 img.fleft { margin-right: 15px; }
#imTextObject_67_tab0 img.fright { margin-left: 15px; }
#imTextObject_67_tab0 .imUl { text-decoration: underline; }
#imTextObject_67_tab0 .imVt { vertical-align: top; }
#imTextObject_67_tab0 .imVc { vertical-align: middle; }
#imTextObject_67_tab0 .imVb { vertical-align: bottom; }
#imTextObject_67_tab0 .fs27 { vertical-align: baseline; font-size: 27px; line-height: 33px; }
#imTextObject_67_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_67_tab0 .ff1 { font-family: 'Rage Italic'; }
#imTextObject_67_tab0 .ff2 { font-family: 'Arial Rounded MT Bold'; }
#imTextObject_67_tab0 .ff3 { font-family: 'Arial'; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 940px; min-height: 92px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_68 { position: relative; width: 934px; min-height: 86px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_68 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_68_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ul ul ul { list-style: circle; }
#imTextObject_68_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_68_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_68_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_68_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 .inline-block { display: inline-block; }
#imTextObject_68_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_68_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_68_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_68_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_68_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_68_tab0 img.fleft { margin-right: 15px; }
#imTextObject_68_tab0 img.fright { margin-left: 15px; }
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .imVt { vertical-align: top; }
#imTextObject_68_tab0 .imVc { vertical-align: middle; }
#imTextObject_68_tab0 .imVb { vertical-align: bottom; }
#imTextObject_68_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_68_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_68_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_68_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; line-height: false; }
